CREATE TABLE auth_requests (
  id INTEGER PRIMARY KEY GENERATED ALWAYS AS IDENTITY,
	nonce TEXT NOT NULL,
	callback_url TEXT NOT NULL,
	expires_at TIMESTAMP WITH TIME ZONE NOT NULL,
	created_at TIMESTAMP WITH TIME ZONE NOT NULL DEFAULT NOW()
)
